package com.flossom.miniProgram.service;

import com.flossom.common.core.web.domain.AjaxResult;
import com.flossom.miniProgram.domain.vo.LoginUserVo;
import com.flossom.miniProgram.domain.vo.UserMemberUpdateVo;

public interface IWxUserMemberService {

    LoginUserVo login(String code) throws Exception;

    String upgradeMember(String code) throws Exception;

    void updateUser(UserMemberUpdateVo userMemberUpdateVo);
}
